@import url('../span.css');

/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Italic'), local('PTSans-Italic'),
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/skin/_global/assets/fonts/PTSansV9/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* Body */

body {
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
}


/* Jumbotron Header */

.jumbotron.header {
	background: url('../img/header_online.jpg');
	background-color: #ffffff;
	border-top: 2px solid #00a9e1;
	height: 270px;
	/*padding: 0px;*/
}

@media (max-width: 768px) {
	.jumbotron.header {
		display: none;
	}
	.subhead_img{
		display: none;	
	}
	#subhead{
		display:none;
	}
}

/* Subheader */
/*.subhead {
	background-color: #00a9e1;
	color: #fff;
	margin-bottom: 25px;
	padding: 0;
}
*/
#subhead {
	background-color: #00a9e1;
	color: #fff;
	padding: 8px 5px;
}


.subhead2 {
	background-color: #00a9e1;
	color: #fff;
	padding: 8px 5px;
	margin-top: 190px;
	text-align: center;
}

/* Main Navigation */

.navbar-default {
	background-color: #FFF;
}

.navbar {
	border: 1px solid #00a9e1;
	border-radius: 4px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #FFF;
	background-color: #00a9e1;
}

.navbar-default .navbar-nav > li > a {
	color: #000;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #FFF;
	background-color: #5d2370
}

.nav.navbar-nav.submenu > li > a {
	color: #808080;
}

.nav.navbar-nav.submenu > li > a:focus, .nav.navbar-nav.submenu > li > a:hover, .nav.navbar-nav.submenu > .active > a {
	color: #FFF;
}

@media (min-width: 768px) {
	.nav.navbar-nav.submenu > li > a {
		padding-left: 40px;
	}
}

@media (max-width: 768px) {
	.nav.navbar-nav.submenu {
		margin-left: 0px;
		margin-right: 0px;
	}
}

/* Sidebar Navigation */
@media (min-width: 768px) {
	.sidebar-nav .navbar .navbar-collapse {
		padding: 0;
		max-height: none;
	}
	.sidebar-nav .navbar ul {
		float: none;
	}
	.sidebar-nav .navbar ul:not {
		display: block;
	}
	.sidebar-nav .navbar li {
		float: none;
		display: block;
	}
	.sidebar-nav .navbar li a {
		padding-top: 8px;
		padding-bottom: 8px;
	}
}


/* Page Header */

.page-header {
    border-bottom: 1px solid #5d2370
    margin: 0 0 20px;
}

.page-header > h1 {
	margin-top: 0;
}

/* Typo */

h1, h2, h3, h4, h5, h6 {
	color: #00a9e1;
}



/* Footer */

footer {
	background-color: #00a9e1;
	color: #fff;
	margin-top: 25px;
	padding: 8px 0;
}

footer a {
	color: #5d2370
}

footer a:hover {
	color: #5d2370
}

/* Media */

img.media-object {
	max-height: 100px;
	width: auto;
}

/* invalid box */

.status.is-invalid {
    color: #c9252c;
    border: 1px solid #c9252c;
    background-color: rgba(255, 0, 0, 0.22);
}

.status {
    width: 100%;
    padding: 10px;
    margin: 10px 0px;
}

/* teaser image */

.teaser-image {
    max-width: 150px;
    height: auto;
    margin-right: 15px;
}

/**
 *
 * Tables
 * -----------------------------------------------------------------------------
 *
 * Default styles for tabular data.
 *
 */
.table-wrapper {
  width: 100%;
  overflow: auto;
}

table {
  margin-bottom: 1.25em;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 15px;
  line-height: 1.6em;
  color: #676767;
  width: 100%;
  margin-bottom: 30px;
}

tr {
/*  border-bottom: 1px solid #d1d1d1;
  border-top: 1px solid #d1d1d1; */
}
tr:nth-child(2n+2) {
  background: #f7f8f9;
}

th,
td {
  padding: 7px;
  border-top: none;
  border-right: none;
  border-left: none;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
}

thead tr {
  border-bottom: 1px solid #005983;
  border-top: none;
}
thead tr th {
  color: #005983;
  vertical-align: top;
  background-color: #f1f3f4;
  font-weight: normal;
  font-family: "PTSans-Bold", "Helvetica", "Arial", sans-serif;
}

.table--vertical td, .table--vertical th {
  display: block;
}
@media screen and (min-width: 900px) {
  .table--vertical td, .table--vertical th {
    width: auto;
    display: table-cell;
  }
}
.table--vertical td p, .table--vertical th p {
  margin-top: 0;
  margin-bottom: 0px;
}
.table--vertical th {
  border-bottom: none;
  padding-bottom: 0;
  font-family: "PTSans-Bold", "Helvetica", "Arial", sans-serif;
}
@media screen and (min-width: 420px) {
  .table--vertical th {
    padding-bottom: 7px;
  }
}
